Subject: RE: [ANNOUNCEMENT] Updated: libtool-devel-20030216, libltdl-20030216
From: "Ralf Habacker" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Fri, 28 Feb 2003 21:34:04 +0100

> It's up to you -- that's why I coded the libtool changes so that your
> improvements could be a "drop in" fix.  I think it'd be "nice" is file
> could tell me that a given file was an import lib or a (regular) lib,
> but it isn't necessary.
>
> There's certainly no rush.
I will see.
The problem is that there is currently no way to calculate the needed offset
with the recent syntax , so the parser must be enhanced.

>
> > As I stated before, I have already a libtool hack which covers mostly of the
> > needed stuff (a little work is necessary: integrating in recent
> libtool and fix
> > uninstall target)
>
> I look forward to seeing that...

See cygwin-apps.

Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/